/*
 Theme Name:   Velectric Child Theme
 Description:  A Twenty Seventeen child theme 
 Author:       Mahesh Chavan
 Author URI:   http://pixelchopper.com/
 Template:     twentyseventeen
*/

@import url("../twentyseventeen/style.css");
@import url('https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800|Roboto:100,300,400,500,700,900');
body{margin:0; padding:0; font-family: 'Roboto', sans-serif !important; font-size:14px; line-height:22px; font-weight:400; }
a:focus{ outline:none;}
.header_section{ width:100%; padding:0; margin:0; position:absolute; top:5%; z-index:99; }
/*.header_inner{ width:100%; background:#d02315; padding:0; display:table; margin:0 0 0 0; border-left: 100px solid transparent;}*/
.header_inner_full_coloum{ position:relative;}
.header_inner{ width: 100%; height: 0; border-top: 90px solid #d02315; border-left: 23px solid transparent;}
.header_inner_main{ position:absolute; left:0; right:0; top:0;}
.logo{ background:url(assets/images/logo_bg_img.png) no-repeat left center; padding:30px 0 30px 44px; margin:-17px 0 -20px 10px;}
.logo img{ max-width:216px; width:100%;}
.header_right_content{ padding:30px 0 0 0; float:right;}
.main_menu{ float:left; margin:0 18px 0 0;}
.main-navigation li{ padding:0; margin:0; -o-transition:.5s; -ms-transition:.5s;  -moz-transition:.5s; -webkit-transition:.5s; transition:.5s;}
.main-navigation a{font-family: 'Poppins', sans-serif; padding:8px 12px; margin:0; font-size:14px; line-height:15px; color:#fff; font-weight:600; text-transform:uppercase;}
.main-navigation a:hover {background:#b91d11; color:#fff; text-decoration:none;}
.main-navigation a:focus{ color:#fff; text-decoration:none; outline:none;}
.main_menu .current_page_item a{ background:#b91d11; color:#fff; text-decoration:none;}
li.menu-item-has-children a{ margin:0 0 28px 0;}
.main-navigation li li a { -webkit-transition:inherit; transition:inherit; margin:0; padding:13px 20px;}
.main-navigation ul ul{ background:#d02315; top:58px; border:none;}
.main-navigation ul ul a:hover{ background:#b91d11 !important;}
.main-navigation ul ul a:focus{ background:#b91d11 !important;}
.main-navigation ul li.menu-item-has-children:before,.main-navigation ul li.menu-item-has-children:after,.main-navigation ul li.page_item_has_children:before,.main-navigation ul li.page_item_has_children:after {display: none; height: 0; z-index: -1; }
.header_social_icon{ float:left; margin:0 19px 0 0; padding:5px 0;}
.header_social_icon ul{ padding:0; margin:0;}
.header_social_icon ul li{ list-style:none; display:inline-block; padding:0; margin:0 8px 0 0;}
.header_social_icon ul li:last-child{ margin:0;}
.header_social_icon ul li i{ color:#fff; font-size:14px; line-height:14px;  -o-transition:.5s; -ms-transition:.5s;  -moz-transition:.5s; -webkit-transition:.5s; /* ...and now for the proper property */ transition:.5s;}
.header_social_icon ul li i:hover{ color:#000;}
.phone_no{ background:url(assets/images/phone_icon.png) no-repeat left center; float:right; padding:3px 0;}
.phone_no a{font-family: 'Poppins', sans-serif; font-size:19px; line-height:22px; color:#fff; font-weight:bold; padding:0 0 0 22px; margin:0;  -o-transition:.5s; -ms-transition:.5s;  -moz-transition:.5s; -webkit-transition:.5s; /* ...and now for the proper property */ transition:.5s;}
.phone_no a:hover{ text-decoration:none; color:#000;}
.phone_no a:focus{ text-decoration:none; color:#fff; outline:none;}
/*Slider Section*/
.slider_section{ width:100%; padding:0; margin:0; position:relative;}
.homepage_slider .bx-wrapper .bx-pager{ top:42%; right:7%;}
.homepage_slider .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{ width:0 !important;}
.homepage_slider .bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item{ display:block !important; float:right;}
.homepage_slider .bx-wrapper .bx-pager.bx-default-pager a{ width:10px; height:10px; background:#fff; border:1px solid #fff; margin:0 0 4px 0 !important;}
.homepage_slider .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{ background:#b91c0c;}
/*Services Section*/
.services_section{ width:100%; padding:0 0 40px 0; margin:-98px 0 0 0; position:relative; z-index:99;}
.services_content{ padding:0 15px; margin:0 auto;}
.single_services_box{ max-width:340px; width:100%; background:#fff; border:1px solid #ededed; padding:50px 30px 60px; text-align:center; margin:0 22px;  -o-transition:.5s; -ms-transition:.5s;  -moz-transition:.5s; -webkit-transition:.5s; /* ...and now for the proper property */ transition:.5s;}
.single_services_box:hover h3{ color:#fff;}
.single_services_box:hover p{ color:#fff;}
.single_services_box:hover a{ color:#fff;}
.single_services_box:hover{ background:#d02315;}
.single_services_box:hover .single_services_top_icon{ background:#a5090f;}
.single_services_box:first-child{ margin:0 20px 0 0;}
.single_services_top_icon{ width:60px; height:60px; background:#d02315; border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%; margin:0 auto 13px; display:table; text-align:center; padding:12px; }
.single_services_main_content h3{font-family: 'Poppins', sans-serif; font-size:21px; line-height:27px; color:#494949; font-weight: bold; padding:0; margin:0 0 10px 0;}
.single_services_main_content p{font-size:14px; line-height:22px; color:#000; font-weight:400; padding:0 0 12px 0; margin:0; opacity:0.65;}
.serrvices_columns a:hover{ text-decoration:none; }
.single_services_main_content b{font-size:13px; line-height:13px; color:#d02315; font-weight:900; padding:0; margin:0; text-transform:uppercase; -o-transition:.5s; -ms-transition:.5s;  -moz-transition:.5s; -webkit-transition:.5s; /* ...and now for the proper property */ transition:.5s;}
.single_services_main_content b:hover{ color:#000; text-decoration:none;}
.single_services_main_content b:focus{ color:#d02315; text-decoration:none; outline:none;}
.serrvices_columns:hover b{ color:#fff;}
/*Request Services Section*/
.request_services_section{ width:100%; padding:40px 0 90px; margin:0; }
.request_services_content{ -webkit-box-shadow: 0px 0px 18px 1px rgba(0,0,0,0.12); -moz-box-shadow: 0px 0px 18px 1px rgba(0,0,0,0.12); box-shadow: 0px 0px 18px 1px rgba(0,0,0,0.12);  display:table;}
.request_services_left_inner{ max-width:420px; width:100%; background:#d71a21 url(assets/images/sun_bg_img.png) no-repeat left bottom; float:left;}
.request_services_left_inner a.why_choose_us_box_link{padding:40px 55px 40px 55px; display:table; width:100%;}
.request_services_left_inner a.why_choose_us_box_link:hover{ text-decoration:none;}
.request_services_left_inner h3{ font-size:30px; line-height:43px; color:#fff; font-weight:300; padding:0; margin:0 0 15px 0; font-family: 'Poppins', sans-serif;}
.request_services_left_inner p{ font-size:15px; line-height:24px; color:#fff; font-weight:400; padding:0 0 32px 0; margin:0;}
.request_services_left_inner p a{ font-weight:bold; color:#fff;}
.request_services_left_inner p a:hover{ color:#fff;}
.request_services_left_inner .call_us_now{ font-size:17px; line-height:17px; color:#fff; font-weight:bold; padding:15px 55px; margin:0 auto; background:#b91c0c url(assets/images/current_img.png) no-repeat left 38px center; display:table; -o-transition:.5s; -ms-transition:.5s;  -moz-transition:.5s; -webkit-transition:.5s; /* ...and now for the proper property */ transition:.5s;}
.request_services_left_inner .call_us_now:hover{ background:#ad1607 url(assets/images/current_img.png) no-repeat left 38px center; color:#fff; text-decoration:none;  }
.request_services_left_inner .call_us_now:focus{ background:#b91c0c url(assets/images/current_img.png) no-repeat left 38px center; color:#fff; text-decoration:none; outline:none;}
.request_services_right_inner{ max-width:748px; width:100%; float:left; padding:90px 66px 0;}
.request_services_right_inner  h3{font-family: 'Poppins', sans-serif; font-size:30px; line-height:35px; color:#000; padding:0; margin:0 0 24px 0; font-weight:300;}
.request_services_right_inner input{font-family: 'Roboto', sans-serif; width:100%; padding:13px 20px; margin:0 0 17px 0 !important; font-size:14px; line-height:17px; color:#000; background:#fff; font-weight:400; border:1px solid #e5e5e5; border-radius:0;  -webkit-appearance: none; }
.request_services_right_inner input::placeholder{font-family: 'Roboto', sans-serif; font-size:14px; line-height:17px; color:#000; background:#fff; font-weight:400; border:1px solid 3e5e5e5; }
.request_services_right_inner textarea{font-family: 'Roboto', sans-serif; width:100%; height:108px; padding:13px 20px; margin:0  0 20px 0; font-size:14px; line-height:17px; color:#000; background:#fff; font-weight:400; border:1px solid #e5e5e5; border-radius:0;  -webkit-appearance: none;  }
.request_services_right_inner textarea::placeholder{font-family: 'Roboto', sans-serif; font-size:14px; line-height:17px; color:#000; background:#fff; font-weight:400; border:1px solid 3e5e5e5; }
.request_services_right_inner textarea:focus{ border:1px solid #000;}
.form_left_padding{ padding-left:0 !important;}
.form_right_padding{ padding:0 !important; }
.request_services_right_inner .wpcf7-form-control-wrap {position: inherit;}
.request_services_right_inner .wpcf7-submit{ width:auto; padding:12px 45px; margin:0; border:3px solid #d71a21; font-size:15px; line-height:15px; color:#b91c0c; font-weight:bold; text-transform:uppercase; -o-transition:.5s; -ms-transition:.5s;  -moz-transition:.5s; -webkit-transition:.5s; /* ...and now for the proper property */ transition:.5s; margin:0;}
.request_services_right_inner .wpcf7-submit:hover{ background:#d71a21; color:#fff; text-decoration:none;} 
.request_services_right_inner .wpcf7-submit:focus{ background:none; color:#b91c0c; text-decoration:none; border:3px solid #d71a21; outline:none;} 
.request_services_right_inner div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{ margin:0; border:none; background:#ff0000; color:#fff; font-size:14px;}
.request_services_right_inner span.wpcf7-not-valid-tip{ display:none;}
.request_services_right_inner span .wpcf7-not-valid {border: 1px solid #ff0000 !important;}
/*Services Specialises Secction*/
.services_specialises_secction{ width:100%; padding:80px 0 70px; margin:0; background:url(assets/images/servies_specialises_bg_img.jpg) no-repeat center center;}
.services_specialises_right_content{ max-width:625px; width:100%; padding:0 32px 0 0; margin:0; float:right;}
.services_specialises_right_content h1 { font-size:42px; line-height:52px; color:#000; padding:0; margin:0 0 18px 0; font-weight:200; font-family: 'Poppins', sans-serif;}
.services_specialises_right_content h1 span{ font-size:18px; line-height:20px; color:#d71a21; padding:0; margin:0 0 10px 0; font-weight:500; font-family: 'Poppins', sans-serif;}
.services_specialises_right_content p{ font-size:15px; line-height:26px; color:#535353; padding:0 0 32px 0; margin:0; font-weight:400;}
.services_specialises_right_content a{ font-size:17px; line-height:17px; color:#b91c0c; padding:16px 82px; margin:10px 0 0 0; font-weight:bold; border:3px solid #d71a21; display:table; -o-transition:.5s; -ms-transition:.5s;  -moz-transition:.5s; -webkit-transition:.5s; /* ...and now for the proper property */ transition:.5s; text-align:center;}
.services_specialises_right_content a:hover{ background:#d71a21; color:#fff; text-decoration:none;}
.services_specialises_right_content a:focus{ background:none; color:#b91c0c; text-decoration:none; border:3px solid #d71a21; outline:none;}
/*Providing Velectric Services*/
.providing_velectric_services{ width:100%; padding:100px 0 100px; margin:0;}
.single_red_box_content{ max-width:177px; width:100%; padding:0;  margin:0 15px 0 0; background:#d02315; float:left; text-align:center; transform: translateZ(0px);
transition-duration: 0.3s; transition-property: transform; min-height:240px;}
.single_red_box_content:last-child{ margin:0;}
.single_red_box_content a{ display:table; position:relative; height:100%; width:100%; padding:51px 5px;}
.single_red_box_content a:hover{ text-decoration:none;}
.single_red_box_content::before{background: rgba(0, 0, 0, 0) radial-gradient(ellipse at center center , rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%) repeat scroll 0 0;
content: ""; height: 10px; left: 0; margin: 0 auto; opacity: 0; pointer-events: none; position: absolute; right: 0; top: 103%; transition-duration: 0.3s; transition-property: transform, opacity; width: 60%; z-index: -1;}
.single_red_box_content:hover, .single_red_box_content:focus, .single_red_box_content:active {transform: translateY(-5px);}
.single_red_box_content:hover::before, .single_red_box_content:focus::before, .single_red_box_content:active::before {opacity: 1;transform: translateY(5px);}
.single_red_box_top_icon{ margin-bottom:20px;}
.single_red_box_content h3{font-family: 'Poppins', sans-serif; font-size:16px; line-height:22px; color:#fff; font-weight:bold; padding:0; margin:0;}
/*Parallax Section*/
.parallax_section{ width:100%; padding:90px 0; margin:0; background:url(assets/images/parallax_bg_img.jpg) no-repeat center center; background-attachment:fixed; background-size:cover;}
.parallax_left_content h3{font-family: 'Poppins', sans-serif;  font-size:58px; line-height:75px; color:#fff; font-weight:bold; padding:0; margin:0; text-transform:uppercase;}
.parallax_right_content{ background:url(assets/images/cable_img.png) no-repeat left bottom; margin:0 0 0 -160px; padding:0 0 32px 122px;}
.parallax_right_content p{ font-size:14px; line-height:24px; color:#fff; font-weight:400; padding:0 0 8px 0; margin:0;}
.parallax_right_content a{ font-size:18px; line-height:18px; color:#fff; font-weight:900; padding:0 18px 0 0; margin:0 0 32px 0; background:url(assets/images/current_red_img.png) no-repeat right top 4px; display:table; text-transform:uppercase;  -o-transition:.5s; -ms-transition:.5s;  -moz-transition:.5s; -webkit-transition:.5s; /* ...and now for the proper property */ transition:.5s;}
.parallax_right_content a:hover{ color:#d02315; text-decoration:none; padding:0 25px 0 0;}
/*Footer Section*/
.footer_top_section{ width:100%; padding:45px 0 50px; margin:0;}
.footer_left_content{ padding:20px 30px 20px 20px; border-right: 1px solid #e5e5e5; display:table;}
.footer_logo img{ max-width:197px; width:100%; margin-bottom:10px;}
.footer_social_icon ul li{ list-style:none; padding:3px 0; margin:0 5px 0 0; text-align:center; display:table; float:left;}
.footer_social_icon ul li a{ border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%; background:#2b2c2e; width:27px; height:27px; display:table; padding-top:3px;   -o-transition:.5s; -ms-transition:.5s;  -moz-transition:.5s; -webkit-transition:.5s; /* ...and now for the proper property */ transition:.5s;}
.footer_social_icon ul li a i{color:#ededef; font-size:13px; line-height:13px; transition: all 500ms ease 0s;   }
.footer_social_icon ul li a:hover i{ transform: rotate(360deg);  }
.footer_social_icon ul li:hover{ color:#fff;}
.footer_social_icon ul li:hover i{ color:#fff;}
.footer_social_icon ul li a:hover{color:#fff; background:#d02315; }
.footer_contact_inner{ width:100%; padding:13px 52px 20px; border-right:1px solid #e5e5e5; text-align: center;}
.footer_contact_inner h3{font-family: 'Poppins', sans-serif; font-size:22px; line-height:30px; color:#202020; font-weight:500; padding:0; margin:0 0 10px 0; text-transform:uppercase;}
.footer_contact_inner p{font-size:14px; line-height:30px; color:#383838; font-weight:500; padding:0 0 22px 0; margin:0; text-transform:uppercase;}
.footer_contact_inner p a:nth-child(1){font-size:28px; line-height:28px; color:#b91c0c; font-weight:bold; padding:0; margin:0;-o-transition:.5s; -ms-transition:.5s;  -moz-transition:.5s; -webkit-transition:.5s; /* ...and now for the proper property */ transition:.5s; font-family: 'Poppins', sans-serif;}
.footer_contact_inner p a:nth-child(2){font-size:14px; line-height:30px; color:#383838; font-weight:500; padding:0 15px 0 0; margin:0; background:url(assets/images/right_arrow_img.png) no-repeat right center; border-bottom:1px solid #000;  -o-transition:.5s; -ms-transition:.5s;  -moz-transition:.5s; -webkit-transition:.5s; /* ...and now for the proper property */ transition:.5s;}
.footer_contact_inner p a:nth-child(1):hover{ color:#383838; text-decoration:none;}
.footer_contact_inner p a:nth-child(1):focus{ color:#b91c0c; text-decoration:none; outline:none;}
.footer_contact_inner p a:nth-child(2):hover{ text-decoration:none; color:#b91c0c; border-bottom:none;}
.footer_contact_inner p a:nth-child(2):focus{ text-decoration:none; color:#383838; outline:none;}
.footer_link ul{ padding:0; margin:0;}
.footer_link ul li{ list-style:none; padding:0; margin:0; display:table; float:left; line-height:13px;}
.footer_link ul li a{ font-size:13px; line-height:11px; color:#363636; font-weight:600; padding:0 14px; margin:0; border-right: 2px solid #b91c0c; text-transform:uppercase; -o-transition:.5s; -ms-transition:.5s;  -moz-transition:.5s; -webkit-transition:.5s; /* ...and now for the proper property */ transition:.5s; display:table;}
.footer_link ul li a:hover{ text-decoration:none; color:#b91c0c;}
.footer_link ul li:first-child a{ padding:0 15px 0 0;}
.footer_link ul li:last-child a{ padding:0 0 0 15px; border-right:none;}
.footer_right_content{ padding:14px 0 0 0;}
.footer_right_content h3{ font-size:20px; line-height:22px; color:#d02315; padding:0; margin:0 0 14px 0; font-weight:bold; font-family: 'Poppins', sans-serif;}
.servises_link{ float:left; padding:0 20px 0 0;}
.servises_link ul{ padding:0; margin:0;}
.servises_link ul li{ list-style:none; padding:0; margin:0 0 5px 0; background:url(assets/images/square_link_icon.png) no-repeat left center;}
.servises_link ul li a{font-family: 'Poppins', sans-serif; padding:0 0 0 12px; font-size:12px; line-height:12px; color:#2f2f2f; font-weight:500; margin:0; -o-transition:.5s; -ms-transition:.5s;  -moz-transition:.5s; -webkit-transition:.5s; /* ...and now for the proper property */ transition:.5s; text-transform:uppercase;}
.servises_link ul li a:hover{ color:#b91c0c; text-decoration:none;}
.servises_link ul li a:focus{ color:#2f2f2f; text-decoration:none; outline:none;}
.servises_right_img{ float:right;}
.servises_right_img img { max-width:147px; width:100%;}
.footer_copyright_section{ width:100%; padding:17px 0; margin:0; background:#b91c0c;}
.footer_copyright_section p{font-family: 'Poppins', sans-serif; font-size:13px; line-height:15px; color:#fff; padding:0; margin:0; font-weight:500; text-align:center;}
.footer_copyright_section p a{ color:#fff;}
.footer_copyright_section p a:hover{ text-decoration:underline;}
/*Go to Top*/
#top {background:#d02315; bottom: 10px; cursor: pointer; display: none; padding:3px 10px; position: fixed; right: 20px; text-align: center; transition: all 0.7s ease 0s;
width: 30px; height: 30px; z-index: 999;}
#top:hover{background:#b91d11;}
.request_services_right_inner br{ display:none;}
.menu_custom_toggle_button{ display:none;}
.menu_custom_toggle_button i{ color:#fff; font-size:22px; margin:0; line-height:22px;}
.menu_div_responsive{ display:none; position:absolute; right:0; top:0; height:100%; background:rgba(208,35,21,0.9); z-index:9999; width:100%; overflow:hidden;}
.menu_div_responsive ul{ display:table; width:100%; margin:0; padding:0;}
.menu_div_responsive ul li{ list-style:none;}
.menu_div_responsive ul li a{ padding:14px 20px; font-size:18px; color:#fff; line-height:18px; margin:0; font-family: 'Poppins', sans-serif; display:table; width:100%; text-align:center; border-bottom:rgba(255,255,255,0.10);}
.menu_div_responsive ul li a:hover{ background:#fff; text-decoration:none; color:#d02315;}
.show_menu_responsive{ position:relative; padding-top:70px;}
.show_menu_responsive #hide_menu{ font-size:30px; color:#fff; float:right; position:absolute; right:40px; top:20px; z-index:2;}
@keyframes bounce {	0%, 20%, 60%, 100% {		-webkit-transform: translateY(0);		transform: translateY(0);	}40% {		-webkit-transform: translateY(-20px);	transform: translateY(-20px);	}	80% {		-webkit-transform: translateY(-10px);		transform: translateY(-10px);	}}
.single_services_box:hover {	animation: bounce 1s;}
.page-template-about-page .providing_velectric_services{ padding-top:0;}
.page_title_main{ position:absolute; left:0; right:0; top:60%;}
.slider_section img{ width:100%;}
.page_title_main h1{ font-size:49px; color:#fff; line-height:50px; margin:0; padding:0 140px 0 60px; font-family: 'Poppins', sans-serif; font-weight:300; background:url(assets/images/subpage_title_style_bg_02.png) left center no-repeat, url(assets/images/subpage_title_style_bg.png) right center no-repeat; display:table;}
.page_title_main p{ font-size:16px; color:#fff; line-height:16px; margin:0; float:right; color:#d02315;}
.page_title_main p a{ color:#fff;}
.subpage_content{ padding:80px 0;}
.subpage_content p{ font-size:14px; color:#535353; line-height:25px; margin:0; padding:0 0 12px 0;}
.subpage_content p a{ color:#535353;}
.subpage_content p.last{ padding:0 0 25px 0;}
.subpage_content p span{ font-weight:700; color:#d02315;}
.about_three_photos img{ width:100%; }
.about_three_photos{ margin-top:30px; clear:both; display:table;}
.our_client_says{ background:url(assets/images/parallax.jpg) no-repeat center center/cover; padding:66px 0 60px 0;}
.our_client_says h4{ font-size:40px; color:#fff; line-height:40px; font-weight:200; text-align:center; font-family: 'Poppins', sans-serif; margin:0; padding:0 0 60px 0;}
.inner_clients_says{ max-width:680px; width:100%; padding:0 60px; background:url(assets/images/left_double_quote.png) left top no-repeat, url(assets/images/right_double_quote.png) right top no-repeat; margin:0 auto 50px;}
.inner_clients_says p{ text-align:center; font-size:14px; color:#fff; line-height:25px; margin:0; padding:0 0 22px 0;}
.inner_clients_says h3{ font-size:20px; color:#fff; line-height:20px; margin:0; font-weight:700; text-align:center; padding:0 0 10px 0; font-family: 'Poppins', sans-serif;}
.inner_clients_says h6{ font-size:12px; color:#fff; line-height:12px; margin:0; font-weight:300; text-align:center; padding:0 0 10px 0; font-family: 'Poppins', sans-serif;}
.inner_clients_says h6 a{ color:#fff;}
.inner_clients_says .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{ width:100% !important;}
.inner_clients_says .bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item{ margin-right:5px; }
.inner_clients_says .bx-wrapper .bx-pager.bx-default-pager a{ width:10px; height:10px; background:#fff; margin:0 0 4px 0 !important;}
.inner_clients_says .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{ background:#b91c0c;}
.inner_clients_says .bx-wrapper .bx-pager{ padding-top:10px;}
.page-template-about-page .request_services_section { padding: 80px 0 90px; margin: 0;}
.left_menu ul{ margin:0; padding:0; width:100%;}
.left_menu ul li{ list-style:none;}
.left_menu ul li a{ font-size:16px; color:#0b0a0a; line-height:17px; margin:0; font-weight:500; font-family: 'Poppins', sans-serif; background:#f1f2f2; padding:17px 0 17px 30px; width:100%; display:table; margin-bottom:10px; }
.left_menu .current-menu-item a{ border-left:5px solid #d02315;}
.left_menu{ margin-bottom:20px;}
.request_service_today{ background:#d02315; padding:40px 30px; display:table; width:100%;}
.request_service_today h2{ font-size:22px; color:#fff; line-height:34px; margin:0; padding:0 0 12px 0; font-family: 'Poppins', sans-serif;}
div.request_service_today p{ font-size:15px; color:#fff; line-height:25px; margin:0; font-weight:300; font-style:italic; margin:0; padding:0 0 20px 0;}
.request_service_today a{ font-size:17px; color:#fff; font-weight:600; padding:7px 0; width:100%; border:2px solid #fff; display:table; width:100%; text-align:center; float:left; -o-transition:.5s; -ms-transition:.5s;  -moz-transition:.5s; -webkit-transition:.5s; /* ...and now for the proper property */ transition:.5s; }
.request_service_today a:hover{ background:#fff; color:#d02315; text-decoration:none;}
.request_service_today a:focus{ outline:none; color:#fff; background:none; border:2px solid #fff; text-decoration:none;} 
.service_page_right_section{ padding:0 0 0 65px;}
.service_page_right_section h3{ font-size:30px; color:#000000; line-height:30px; font-weight:300; margin:0 0 22px 0; padding:0; font-family: 'Poppins', sans-serif;}
.service_page_right_section p{ font-size:14px; color:#535353; line-height:25px; margin:0; padding:0 0 20px 0;}
.service_page_right_section h4{ font-size:18px; color:#d02315; line-height:20px; font-weight:600; margin:0 0 14px 0; padding:0; font-family: 'Poppins', sans-serif;}
.service_page_right_section ul{ display:table; width:100%; margin:0 0 15px 0;}
.service_page_right_section ul li{ float:left; list-style:none; width:50%; font-size:14px; line-height:22px; color:#535353; margin:0 0 10px 0; padding-left:20px; background:url(assets/images/list_red_bullets.png) left top 8px no-repeat; padding-right:25px;}
.grey_section_service{ background:#f1f2f2; padding:25px 30px 25px 30px; border-left:5px solid #d02315; margin-bottom:22px;}
div.grey_section_service p{ font-size:16px; line-height:27px; color:#818282; margin:0; padding:0; font-weight:600; font-style:italic;}
div.grey_section_service p a{ color:#d02315;}
.gallery_item img{ width:100%;}
.padding_none{ padding:0 !important;}
.subpage_content h3{ font-size: 23px; color: #303030; line-height: 28px;  margin: 0;  padding: 0 0 5px 0; font-family: 'Poppins', sans-serif; font-weight: 600;}
.subpage_content h4{ font-size: 19px; color: #303030; line-height: 25px; margin: 0; padding: 0 0 5px 0; font-family: 'Poppins', sans-serif; font-weight: 600;}
.subpage_content .about_left_section ul, .subpage_content .about_right_section ul{ display:table; width:100%; margin:0 0 20px 0;}
.subpage_content .about_left_section ul li, .subpage_content .about_right_section ul li{ float:left; list-style:none; width:100%; font-size:14px; line-height:22px; color:#535353; margin:0 0 10px 0; padding-left:20px; background:url(assets/images/list_red_bullets.png) left top 8px no-repeat;}
/*Contact Page*/
.contact_page_left_inner{ padding:0 75px 0 0; margin:0;}
.contact_page_left_inner input{font-family: 'Roboto', sans-serif; width:100%; padding:13px 23px; margin:0 0 17px 0 !important; font-size:14px; line-height:17px; color:#999999; background:#fff; font-weight:400; border:1px solid #e4e0e1; border-radius:0;  -webkit-appearance: none; }
.contact_page_left_inner input::placeholder{font-family: 'Roboto', sans-serif; font-size:14px; line-height:17px; color:#999999; background:#fff; font-weight:500; border:1px solid 3e5e5e5; opacity:0.8; }
.contact_page_left_inner textarea{font-family: 'Roboto', sans-serif; width:100%; height:130px; padding:13px 23px; margin:0  0 20px 0; font-size:14px; line-height:17px; color:#999999; background:#fff; font-weight:400; border:1px solid #e4e0e1; border-radius:0;   -webkit-appearance: none;  }
.contact_page_left_inner textarea::placeholder{font-family: 'Roboto', sans-serif; font-size:14px; line-height:17px; color:#999999; background:#fff; font-weight:500; border:1px solid 3e5e5e5; opacity:0.8; }
.contact_page_left_inner textarea:focus{ border:1px solid #000;}
.contact_page_left_inner .wpcf7-form br{ display:none;}
.contact_page_left_inner .wpcf7-submit{ width:auto; padding:13px 45px; margin:0; border:none; background:#d02315; font-size:15px; line-height:15px; color:#fff; font-weight:bold; text-transform:uppercase; -o-transition:.5s; -ms-transition:.5s;  -moz-transition:.5s; -webkit-transition:.5s; /* ...and now for the proper property */ transition:.5s;}
.contact_page_left_inner .wpcf7-submit:hover{ background:#ba2417; color:#fff; text-decoration:none;} 
.contact_page_left_inner .wpcf7-submit:focus{ background:#d02315; color:#fff; text-decoration:none; outline:none;} 
.contact_page_left_inner div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{ margin:0; border:none; background:#ff0000; color:#fff; font-size:14px;}
.contact_page_left_inner span.wpcf7-not-valid-tip{ display:none;}
.contact_page_left_inner span .wpcf7-not-valid {border: 1px solid #ff0000 !important;}
.contact_page_left_inner .wpcf7-form p{ padding:0;}
.contact_page_right_inner{ padding:0 0 0 15px;}
.map_content{ margin-bottom:30px;}
.map_content iframe{ margin-bottom:0;}
.contact_page_contact_info h3{font-family: 'Poppins', sans-serif; color:#d02418; font-size:23px; line-height:27px; font-weight:300; padding:0; margin:0 0 14px 0;}
.contact_page_contact_info a{ font-size:15px; line-height:15px; color:#7c7c7c; -o-transition:.5s; -ms-transition:.5s;  -moz-transition:.5s; -webkit-transition:.5s; /* ...and now for the proper property */ transition:.5s; margin:0; padding:0 0 0 30px; display:block; margin-bottom:12px;}
.contact_page_contact_info a:hover{color:#7c7c7c;}
.contact_page_contact_info a:focus{color:#7c7c7c; outline:none; text-decoration:none;}
.contact_phone_no{ background:url(assets/images/contact_phone_icon.jpg) no-repeat left top;  font-weight:bold;}
.contact_email_id{ background: url(assets/images/mail_icon.jpg) no-repeat left top;}
.contact_page_contact_info p{ background:url(assets/images/house_icon.jpg) no-repeat left top 3px; padding:0 0 0 30px; font-size:15px; color:#7c7c7c; margin:0; font-weight:400;}
.contact_page_social_icon h3{font-family: 'Poppins', sans-serif; color:#d02418; font-size:23px; line-height:27px; font-weight:300; padding:0; margin:0 0 10px 0;}
.contact_page_social_icon p{font-size:16px; line-height:18px; color:#d02418; margin:0; font-weight:400; padding:14px 0 13px 0;}
.contact_page_social_icon ul{ padding:0; margin:0;}
.contact_page_social_icon ul li{ padding:0; margin:0 17px 0 0; list-style:none; display:block; float:left;}
.contact_page_social_icon ul li i{ color:#7c7c7c; font-size:15px; line-height:14px; font-family: FontAwesome; font-style: normal; font-weight: normal; -o-transition:.5s; -ms-transition:.5s;  -moz-transition:.5s; -webkit-transition:.5s; /* ...and now for the proper property */ transition:.5s;}
.contact_page_social_icon ul li i:hover{ color:#d02315;}
.contact_page_social_icon ul li i:focus{ color:#7c7c7c; outline:none;}
.contact_info_box{ padding:0 15px 0 0 !important;}
.contact_page_columns{ padding:0!important;}
.gallery_item{	width:100%;	position:relative; padding:0; text-align:center;}
.overlay {  position: absolute;  top: 0;  bottom: 0;  left: 0;  right: 0;  height: 100%;  width: 100%;  opacity:0;  transition: .3s ease;  background:rgba(208, 35, 21, 0.8);}
.overlay:after{	content:"\f00e";	font-family: FontAwesome; font-weight: normal; font-style: normal;	position:absolute; top:35%; left:43%; color:#fff; font-size:40px;}
.gallery_item:hover .overlay{opacity:0.9;}
.gallery_item img{ max-width:366px; width:100%;}
.left_menu ul li a:hover{ text-decoration:none;}
/*.services_page{ padding-bottom:0;}*/
.services_page_providing_services{ padding-top:50px;}
.show_menu_responsive .sub-menu{ display:none;}
li.menu-item-has-children a:focus{ text-decoration:none;}
.page-template-gallery-page .request_services_section { padding: 80px 0 90px; margin: 0;}
.page-template-gallery-page .providing_velectric_services{ padding-top:0;}
.error404 .request_services_section { padding: 80px 0 90px; margin: 0;}
.error404 .providing_velectric_services{ padding-top:0;}
.error_page_main h3{font-family: 'Poppins', sans-serif; font-size: 30px; line-height: 35px; color: #000; padding: 0; margin: 0 0 24px 0; font-weight: 300;	text-align:center;}
.error_page_main a{ font-size:15px; line-height:15px; color:#b91c0c; padding:12px 33px; margin:10px 0 0 0; font-weight:bold; border:3px solid #d71a21; display:table; -o-transition:.5s; -ms-transition:.5s;  -moz-transition:.5s; -webkit-transition:.5s; /* ...and now for the proper property */ transition:.5s; display:table; margin:0 auto;}
.error_page_main a:hover{ background:#d71a21; color:#fff; text-decoration:none;}
.error_page_main a:focus{ background:none; color:#b91c0c; text-decoration:none; border:3px solid #d71a21; outline:none;}
.about_left_section{ width:95%;}
.about_right_section{ width:95%; float:right;}
/*.contact_page_content ul{ display:table; width:100%; margin:0 0 20px 0;}
.contact_page_content ul li{ float:left; list-style:none; width:100%; font-size:14px; line-height:22px; color:#535353; margin:0 0 15px 0; padding-left:26px; background:url(assets/images/list_red_bullets.png) left top 5px no-repeat;}*/
.inner_testimonials{ background:#f1f1f1; border:1px solid #dadada; padding:38px; min-height:inherit; width:100%; margin-bottom:25px; }
.inner_testimonials p{ margin:0; font-size:14px; color:#535353; line-height:25px; margin:0 0 20px 0; padding:0;}
.inner_testimonials h5{font-size: 15px; line-height: 20px; color: #d02315; padding: 0; margin: 0 0 05px 0; font-weight: 600; font-family: 'Barlow Condensed', sans-serif; letter-spacing:0;}
.inner_testimonials h6{font-size: 13px; line-height: 17px; font-style:italic; color: #575757; padding: 0; margin: 0 0 0 0; font-weight: 400; letter-spacing:0;}
.inner_testimonials h6 a{color: #575757;}
.main_two_coloums { display: table; width: 100%; margin-top: 15px; clear: both; margin-bottom: 20px; float:left;}
div.title_main{ display:table; width:100% !important;}
.header_left_columns{ width:30% !important;}
.header_right_columns{ width:70% !important;}
.our_services_left_img{ width:100%; padding:0 0 20px 0; margin:0;}
.view_more_btn{ border:2px solid #fff; margin:0 auto; display:table; padding:12px 45px; font-size: 15px; line-height: 15px; color: #fff; font-weight: bold; -o-transition:.5s; -ms-transition:.5s;  -moz-transition:.5s; -webkit-transition:.5s; /* ...and now for the proper property */ transition:.5s;}
.view_more_btn:hover{ background:#d71a21; border:2px solid #d71a21; color: #fff; text-decoration:none;}
.view_more_btn:focus{ background:none; border:3px solid #fff; color: #fff; text-decoration:none; outline:none;}
.contact_page_social_icon { width:100%; padding: 8px 0 0 3px;  display: table;}
.contact_page_social_icon a img{width:100%; max-width:25px;}
.request_services_left_inner ul{ padding:0; margin:0 0 30px 0;}
.request_services_left_inner ul li{ list-style:none; padding:0 0 0 20px; margin:0 0 15px 0; font-size: 15px; line-height: 20px; color: #fff; font-weight: 400; background:url(assets/images/list_white_bullets.png) no-repeat left top 6px;}
.subpage_content p a.subpage_link{font-size: 15px; line-height: 15px; color: #b91c0c; padding: 0; margin: 10px 0 0 0; font-weight: bold; display: table; -o-transition: .5s; -ms-transition: .5s; -moz-transition: .5s; -webkit-transition: .5s; transition: .5s; font-style:italic;}
.subpage_content p a.subpage_link:hover {color: #b91c0c;}
.subpage_content p a.subpage_link:focus{ outline:none; color:#303030; text-decoration:none;}
.call_to_action{ width:100%; padding:0 0 20px 0; margin:0;}
.call_to_action p{ font-size:15px; line-height:18px; color:#303030; font-weight:500; padding:0 0 15px 0; margin:0; text-transform:uppercase;}
.call_to_action .call_action_link{font-size: 14px; line-height: 14px; color: #b91c0c; padding: 12px 25px; margin:0; font-weight: bold; border: 2px solid #d71a21; display: table;    -o-transition: .5s; -ms-transition: .5s; -moz-transition: .5s; -webkit-transition: .5s; transition: .5s; text-align: center; text-transform:uppercase;}
.call_to_action .call_action_link:hover{ background:#d71a21; color:#fff; text-decoration:none;}
.call_to_action .call_action_link:focus{ text-decoration:none; color:#b91c0c; outline:none; background:none; outline:none;}
.call_action_link_mobile{ display:none !important;}
div.html5gallery-elem-1 a{ display:none !important; opacity:0 !important;}
div.html5gallery-tn-title-1{ display:none !important;}
.html5gallery-thumbs-1 div{ height:83px !important; border-bottom:1px solid #fff;}

@media (min-width: 1200px){
	.main_top_section .header_section .container{
		width: 1200px;
	}
}